import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Logocolumn1702852711164 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
